<%@include file="include/zop,header.jsp"%>
<%
//-----------------------------------------------
// Set permission for this page.
permission.addOperator();

//Check permission.
if(!checkPermission()){
	return;
}

// Create data access object.
UserTestDao dao = new UserTestDao();

// Global.
UserTestData data = dao.test(paramString("name"), getOpId());
%>

<!-- view -->
<fieldset>
<legend>USER</legend>
<table class="view">

	<tr>
		<td width="100">Name : </td>
		<td>
			<%= data.name%>
		</td>
	</tr>

	<tr>
		<td>User Policy : </td>
		<td>
			<%= data.policyName%>
		</td>
	</tr>

	<tr>
		<td>Applied Policy : </td>
		<td>
			<%= data.appliedPolicyName%>
		</td>
	</tr>

	<tr>
		<td>Free-time : </td>
		<td>
			<%= data.isFreeTime ? "Yes" : "No"%>
		</td>
	</tr>
</table>
</fieldset>

<!-- /view -->

<%@include file="include/zop,footer.jsp"%>
